<?

namespace Shop\Config;

/**
 * Конфиг магазина
 *
 * @author Admin
 */
class Sms extends \Core\IniConfig
{

    protected $login;
    protected $password;
    protected $from;
    protected $debug;
    protected $debugPhone;

    function getLogin()
    {
        return $this->login;
    }

    function getPassword()
    {
        return $this->password;
    }

    function getFrom()
    {
        return $this->from;
    }

    function getDebug()
    {
        return $this->debug;
    }

    function getDebugPhone()
    {
        return $this->debugPhone;
    }

    protected function getFileName()
    {
        return 'shop.sms.ini';
    }

}